$(document).ready(function() {
 
//Close Popups and Fade Layer
$('a.btn_close, #fade').live('click', function() { //When clicking on the close or fade layer...
    $('#fade , .popup_block').fadeOut(function() {
        $('#fade, a.btn_close').remove();  //fade them both out
    });
    return false;
});
});